<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProductionCalculate3 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_production_calculate', function($table)
        {
            $table->double('amount_percentage', 10, 0);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_production_calculate', function($table)
        {
            $table->dropColumn('amount_percentage');
        });
    }
}
